/*
 Theme Name:   CCartel - Simple Mag Child
 Description:  Simple Mag Child Theme for Champagne Cartel
 Author:       Champagne Cartel
 Template:     simplemag
 Version:      1.0.0
 Text Domain:  ccartel
*/

.header .logo {
	max-width: 500px;
}

.ltr .entry-content > p:first-of-type:first-letter {
	padding:0 !important;
	float:none !important;
	font-size:inherit !important;
    font-weight:inherit !important;
    font-family:inherit !important;
	line-height:inherit !important;
}

#mc_embed_signup {
	display: inline-block;
	width: 100%;
}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
    width: 100%;
    margin-bottom: 0px;
    text-align: left;
	font-size: 16px;
}
input[type="text"]:focus,
input[type="email"]:focus {
	box-shadow: none;
}
#mc_embed_signup input[type="submit"] {
	padding-top: 14px;
    height: 39px;
	margin-bottom: 0;
	line-height: 1em;
}

#submit:hover,
.button.loading,
.read-more:hover,
.added_to_cart:hover,
.woocommerce .button:hover,
input[type="submit"]:hover,
.classic-layout .read-more-link:hover {
	box-shadow: none;
	transform: translateX(0);
}

html input[type="submit"] {
    margin-bottom: 18px;
}

#form {
    margin-bottom:18px;
}

.entry-content p  {
    margin-bottom: 20px;
}

.page-template-shop-category .woocommerce-breadcrumb {
	text-align: center;
	margin-bottom: 1rem;
}
.page-template-shop-category .page-header {
	margin-bottom: 3rem;
}
.page-template-shop-category .product-categories {
	padding-left: 0;
}
.vc_btn3-color-juicy-pink {
	background-color: #ef3161 !important;
}
.mtt-col-4 .wpb_text_column {
	min-height: 138px;
}
.no-gutter {
	margin-left: -15px !important;
	margin-right: -15px !important;
}
footer textarea, footer input[type="tel"], footer input[type="url"], footer input[type="text"], footer input[type="email"], footer input[type="password"] {
	border: none;
}

@media only screen and (max-width: 750px) {
    .woocommerce[class*="columns-4"] .grid-layout .post-item,
    .woocommerce[class*="columns-4"] .masonry-layout .post-item {
        width: 50% !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}


/* Hack to hide Mettro staff from contributors list, don't blame me, Raels made me do it */
/* Custom home page grid */
@media only screen and (max-width: 750px) {
	.vc_basic_grid.mettro .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		width: 50%;
		float: left;
	}
}
.vc_basic_grid.mettro .vc_grid-item-mini {
	padding-bottom: 3.5rem;
}
.vc_basic_grid.mettro .vc_grid-item-mini .vc_gitem-zone {
	overflow: visible;
}
.vc_basic_grid.mettro .vc_grid-item-mini .vc_gitem_row {
	background-color: white;
	margin: 0 10px 0;
	top: 69%;
}
.vc_basic_grid.mettro .vc_grid-item-mini .vc_gitem_row .vc_grid-filter {
	margin-bottom: 0.5rem;
}
.vc_basic_grid.mettro .vc_grid-item-mini .vc_gitem_row .vc_gitem-post-category-name {
	color: #999;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 1px;
}
.vc_basic_grid.mettro .vc_grid-item-mini .vc_gitem_row .vc_custom_heading h4 {
	font-size: 1rem;
	line-height: 1.2;
}

footer .widget_nav_menu li {
	text-transform: none !important;
}

footer .widget_nav_menu li a {
	padding: 0;
}

footer .widget h4 {
	font-size:  16px;
}

#pp-search {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba( 0, 0, 0, .66 );
	z-index: 99999;
	display: none;
}

.pp-search__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.pp-search__form {
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left:  1rem;
	padding-right: 1rem;
	background: #fff;
}

.pp-search__close {
	background: none;
	border: none;
	box-shadow: none;
	color: #fff;
	padding: .5rem .75rem;
	display: block;
	margin-left: auto;
}
